.input{
		color:black;
		font-family: Helvetica, Arial, sans-serif;
		font-weight:500;
		font-size: 18px;
		border-radius: 5px;
		line-height: 22px;
		background-color: transparent;
		border:2px solid mediumblue;
		transition: all 0.3s;
		padding: 13px;
		margin-bottom: 15px;
		width:20%;
		box-sizing: border-box;
		outline:0;
		display: inline-block;

}

.submit{
  padding: 13px 13px;
  margin-top: 15px;
  background: red;
  font-size: 17px;
  color: mediumblue;
  border: none;
  cursor: pointer;
}

.divCenter{
	display: block;
	margin-left: 43%;
}

@media (min-width: 300px) and (max-width: 599px){
	.input{
		width: 60%;	
	}
	
	.divCenter{
		margin-left: 20%;
	}
}


@media (min-width: 600px) and (max-width: 800px){
	.input{
		width: 45%;
	}
	
	.divCenter{
		margin-left: 32%;
	}
}

@media (min-width: 801px) and (max-width: 1520px){
	
	.input{
		width: 45%;	
	}
	
	.divCenter{
		margin-left: 32%;
	}
	
}